/******************************************************************************/
/*                                                                            */
/* stonybrae1--superfish.css                                                  */
/* =======================                                                    */
/* This file overrides default superfish styles in order to style the menus   */
/* into the tnt1 theme.                                                       */
/*                                                                            */
/* Author: A G Pealing                                                        */
/* Date: 2014-09-03                                                           */
/* Version: 1.0                                                               */
/*                                                                            */
/* Revision History                                                           */
/* ----------------                                                           */
/* 1.0 - Initial Version 20150717                                             */
/*                                                                            */
/******************************************************************************/


/*******************************
  Primary Menu (menu bar)
 *******************************/
#block-superfish-1.block {
	 color: #fff;
	 float:right;
}

#block-superfish-1.block ul{
	border: none;
}

/*.sf-menu.sf-style-default {margin-bottom:0;}  TIM : removed bottom margin as new BG colour now shows */

/* Menu tabs (level 1) */
#superfish-1 ul {
	margin: none;
}	

#superfish-1 li {
	border: none;
        border-left : 1px solid #fff;
        font-size:14px;
        text-transform:uppercase;
	margin: 5px 0px 0px;
}
#superfish-1 li a {
	height: 35px;
	width: 90px;
	padding: 0px 0.5em;
}
#superfish-1 li.last { border-right: 1px solid #fff;}

#superfish-1 li:hover  {
	background: rgba(255,255,255,0.1);	
}
#superfish-1 li a:link, #superfish-1 li a.active, #superfish-1 li a:visited {
	color: #335 !important;
	text-decoration: none;
}

.sf-menu.sf-style-default {
    float: left;
    margin-bottom: none !important;
    padding: 0px;
}
.sf-menu.sf-style-default li, .sf-menu.sf-style-default.sf-navbar {
        background: transparent;
}
.sf-menu.sf-style-default a {
	border: none;
	padding: 15px 1em 55px 1em;
}
.sf-menu.sf-style-default a, .sf-menu.sf-style-default a:visited {
	color: #033;
}

/*#menu-486-1.first {padding-left:0;}  TIM : removed menu tabs left margin */

/* Drop Down (level2) */
/* Make Level2 menu for last Level1 menu item drop down right justified. */
#superfish-1 li.last:hover ul,
#superfish-1 li.last.sfHover:hover ul /*,
#superfish-1 li:nth-last-of-type(2):hover ul,
#superfish-1 li:nth-last-of-type(2).sfHover ul */
{
  left: -182px;
/*  right:-1px;*/
  top: 35px;
}
/* All the others drop down left justified */
#superfish-1 li:hover ul,
#superfish-1 li.sfHover ul {
  left: -1px;
  top: 35px;
}

#superfish-1 li ul{
	width: 216px !important;
	padding: 8px 0px 0px 0px;
	background-color: #bdb199;
	z-index: 40;
}
#superfish-1 li li {
	width: 216px !important;
	height: 41px;
        text-transform: none;
        padding: 0 0 0 0px;
        margin: 0px;
        border: none  !important;
	background: #bdb199;
	border-top: 1px solid  rgba(255,255,255,0.4) !important;
}
#superfish-1 li li.first {
	
}
#superfish-1 li li a {
	border: none  !important;
	background: transparent;
	/*font-family: 'OpenSansSemibold', courier, Verdana, Geneva, sans-serif;*/
	font-size:15px;
	padding: 14px 0 14px 15px;
	height: auto;
	color: #033;
	text-shadow: none;
	background: transparent;
}

#superfish-1 li li:hover {
	background: rgba(255,255,255,0.1);	
}

#superfish-1 li li a:hover {
/*	text-shadow: 0px -1px #565656; */
/*	background:  #9c0;*/
}
#superfish-1 li li.menuparent  {
	background: url('../images/menu/flyout-menu-bg.png') no-repeat right   0 #bdb199; 
}
#superfish-1 li li.menuparent:hover {
	background: url('../images/menu/flyout-menu-bg.png') no-repeat right  -41px #bdb199; 
}

/* Fly Out (level 3) */
#superfish-1 li li:hover ul,
#superfish-1 li li.sfHover ul {
  left: 286px !important;
  top: 0px !important;
}
/* Fly-out for last and 2nd-last level 1 menu goes left, so that it doesn't go off screen */
/* ( for the last, could have used :last-of-type instead of .last, but as .last
   is there, it's probably more backwards compatible */
#superfish-1 li.last li:hover ul,
#superfish-1 li.last li.sfHover ul,
#superfish-1 li:nth-last-of-type(2) li:hover ul,
#superfish-1 li:nth-last-of-type(2) li.sfHover ul {
  left: -286px !important;
  top: 0px !important;
}

#superfish-1 li li li {
	border-left: 1px solid  rgba(255,255,255,0.4) !important;
	width: 285px !important; /* remove 1px to account for L border */

}

